@charset "utf-8";
.list-style1 .lmr10 { margin-right: 10px; }
.list-style1 .lml10 { margin-left: 10px; }

.list-style1 .list-box { float: left; width: 50%; margin-bottom: 20px;  }
.list-style1 .list-box .inner { border: 1px solid #e1e1e1; height: 98px; line-height: 98px; padding: 0 20px 0 25px; position: relative; overflow: hidden; }

.list-style1 .list-box .catnm { display: inline-block; width: 113px; height: 60px; border-right: 1px solid #e1e1e1; line-height: 60px;  text-indent: 23px; margin-right: 30px;  font-size: 15px; margin-left: 7px; }
.list-style1 .list-box .catnm a { color: #666762; }
.list-style1 .list-box .subject { font-size: 15px; font-weight: bold;  }
.list-style1 .list-box .subject a { color: #282829; }
.list-style1 .list-box .subject a:hover { text-decoration: underline; }
.list-style1 .list-box .view-btn { position: absolute; right: 20px; display: block; width: 60px; height: 40px; border: 1px solid #e1e1e1; line-height: 40px; text-align: center; color: #282829 !important; font-size: 11px; top: 29px; }
.list-style1 .list-box .view-btn:hover { color: #2f2f2f !important; border: 1px solid #2f2f2f; }
.list-style1 .list-box .bg1 { background:url("bg1.png") no-repeat 25px center; }
.list-style1 .list-box .bg2 { background:url("bg2.png") no-repeat 25px center; }